<!DOCTYPE html>
<html>
  <head>
    <link rel='icon' href="data:;">
    <meta charset="utf-8">
   
    <script src="Build/Cesium/Cesium.js"></script>
    <link  href="Build/Cesium/Widgets/widgets.css" rel="stylesheet">
  </head>
  <body>
    <div id="cesiumViewer"></div>
  
    <script>
      let viewer =new Cesium.Viewer("cesiumViewer");
      let czml=new Cesium.CzmlDataSource();
      let elemento=czml.load("escena.czml");
      viewer.dataSources.add(czml);
      viewer.zoomTo(elemento);
      
    </script>
  </body>
</html>